@charset "utf-8";

/*******RANKING NEW START*******/
.rkn_title_bk {
	height: 32px;
	width: 100%;
	line-height: 32px;
	margin-bottom: 15px;
	border-bottom: 1px solid #6FBA2C;
}
.rkn_title_bk p {
	padding-left: 20px;
	font-size: 20px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 1px;
	margin: 0px;
	text-align: left;
}
.rkn_0110_mnTable {
	width: 100%;
	text-align: left;
}
.rkn_0110_LTd {
	width: 150px;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}
.rkn_0110_LTd_no1icon {
	height: 21px;
	background-image: url(../images/No1_Icon.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 47px;
	padding-top: 7px;
}
.rkn_0110_LTd_no2icon {
	height: 21px;
	background-image: url(../images/No2_Icon.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 47px;
	padding-top: 7px;
}
.rkn_0110_LTd_no3icon {
	height: 21px;
	background-image: url(../images/No3_Icon.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 47px;
	padding-top: 7px;
}
.rkn_0110_LTd_Noicon {
	height: 21px;
	padding-left: 3px;
	padding-top: 7px;
}
.rkn_0110_LTd_img {
	width: 150px;
	padding-top:3px;
}
.rkn_0110_RTd {
	text-align: left;
	padding-left: 15px;	
}
.rkn_0110_RTd_title {
	font-size: 20px;
	font-weight: bold;
	line-height: 100%;
	margin-top: 9px;
}
.rkn_0110_RTd_title a {
	color: #0066CC;
}
.rkn_0110_RTd_cIcon {
	margin-right: 10px;
	margin-top: 4px;
	margin-bottom: 6px;
}
.rkn_0110_RTd_Intro {
	font-size:16px;
	line-height: 180%;
}
.rkn_0110_RTd_Info {
	font-size: 14px;
	line-height: 140%;
	margin-top: 10px;
}
.rkn_0110_Word_table {
	width: 100%;
	margin-top: 3px;
	margin-bottom: 15px;
}
.rkn_0110_Word_lTd {
	width: 149px;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background-color: #6FBA2C;
	color:#FFF;
}
.rkn_0110_Word_rTd {
	font-size: 14px;
	line-height: 140%;
	font-weight: normal;
	padding-left: 15px;
	border: 1px solid #6FBA2C;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
.rkn_0110_Word_rTd a {
	color: #06C;
}
.rkn_NoRank_MnTd_L {
	width: 50%;
	text-align: left;
	padding-right: 10px;
	font-family: "ＭＳ Ｐゴシック";
}
.rkn_NoRank_MnTd_R {
	width: 50%;
	text-align: right;
	padding-left: 10px;
	font-family: "ＭＳ Ｐゴシック";
}
.rkn_NoRank_mnTable {
	width: 100%;
	text-align: left;
}
.rkn_NoRank_LTd {
	width: 100px;
	text-align: left;
}
.rkn_NoRank_LTd_Noicon {
	height: 16px;
	padding-left: 3px;
	padding-top: 7px;
	font-size: 12px;
	font-weight: bold;
}
.rkn_NoRank_LTd_img {
	width: 100px;
	padding-top:3px;
}
.rkn_NoRank_RTd {
	padding-left: 10px;	
}
.rkn_NoRank_RTd_title {
	font-size: 14px;
	line-height: 100%;
}
.rkn_NoRank_RTd_title a {
	color: #0066CC;
}
.rkn_NoRank_RTd_cIcon {
	margin-right: 10px;
	margin-top: 3px;
	margin-bottom: 4px;
}
.rkn_NoRank_RTd_Intro {
	font-size: 12px;
	line-height: 140%;
}
.rkn_NoRank_RTd_Info {
	font-size: 12px;
	line-height: 140%;
	margin-top: 5px;
}
.rkn_NoRank_Word_table {
	width: 100%;
	margin-top: 3px;
}
.rkn_NoRank_Word_lTd {
	width: 99px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-color: #6FBA2C;
	color:#FFF;
}
.rkn_NoRank_Word_rTd {
	text-align: left;
	font-size: 10px;
	line-height: 140%;
	font-weight: normal;
	padding-left: 10px;
	border: 1px solid #6FBA2C;	
}
.rkn_NoRank_Word_rTd a {
	color: #06C;
}
.rkn_PageTop_bx {
	font-size: 12px;
	width: 100%;
	margin-bottom:5px;
	text-align: right;
}
.rkn_PageTop_bx a {
	color:#06C;
}
.rkn_Release_RTd_title {
	font-size: 12px;
	font-weight: bold;
}
.rkn_Release_RTd_title a {
	color: #0066CC;
}
.rkn_Release_LTd_img {
	width: 100px;
}
.rkn_Release_RTd_cIcon {
	margin-right: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
/********RANKING NEW END********/